IDCVSSSummaryLast (major) updatePublished
CVE-2008-1559 6.8
SQL injection vulnerability in the Bernard Gilly AlphaContent (com_alphacontent) 2.5.8 component for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a view action to index.php.
29-09-2017 - 01:30 31-03-2008 - 17:44
Back to Top Mark selected
Back to Top